<?php
$z[0]=Array("field","酒店,多渠道,晶,受理,持卡人",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","根据合作协议，丽晶酒店集团在美洲的酒店预计一年内也将开通银联卡受理，同时未来其全球的新增酒店将会同步开通银联卡的受理。",69,231);
$z[1][4]['name']="description";
$z[2]=Array("field","银联国际与丽晶酒店集团开展全球战略合作",233,309);
$z[2][4]['name']="title";
$z[3]=Array("field","",311,350);
$z[3][4]['name']="writer";
$z[4]=Array("field","",352,391);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电(记者 刘长忠)银联国际与丽晶酒店集团16日在北京签署全球战略合作协议，双方在实现银联卡在丽晶酒店门店、官方网站、全球呼叫中心等多渠道受理的基础上，将联合开展丰富多样的银联卡用卡回馈活动。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",393,724);
$z[5][4]['name']="body";
$z[6]=Array("field","",726,766);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",768,807);
$z[7][4]['name']="litpic";

?>